Source: python-oslo.reports
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-coverage,
 python3-eventlet,
 python3-greenlet,
 python3-hacking,
 python3-jinja2,
 python3-openstackdocstheme,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-psutil,
 python3-six,
 python3-sphinxcontrib.apidoc,
 python3-stestr,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.reports
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.reports.git
Homepage: https://launchpad.net/oslo

Package: python-oslo.reports-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: reports serialized in various data types - doc
 This package/module provides mechanisms for defining reports which may then
 be serialized into various data types. Each report is composed of one or more
 report sections, which contain generators which generate data models, which
 are then serialized by views.
 .
 This package contains the documentation.

Package: python3-oslo.reports
Architecture: all
Depends:
 python3-jinja2,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-psutil,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.reports-doc,
Description: reports serialized in various data types - Python 3.x
 This package/module provides mechanisms for defining reports which may then
 be serialized into various data types. Each report is composed of one or more
 report sections, which contain generators which generate data models, which
 are then serialized by views.
 .
 This package contains the Python 3.x module.
